<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[娱乐新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4166.html</guid>
<title><![CDATA[巨星私服沈阳展出 杰克逊手套、李小龙遗物齐亮相]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[对于喜欢迈克尔·杰克逊的歌迷来说，只能在音乐中缅怀这位巨星。但这几天，沈阳的歌迷却能在家门口观看到他在舞台上曾经穿过的服饰。　　昨日，数十件国际巨星的珍品在沈阳展出。包括杰克逊在1983年首次表演太空舞步时所佩带的白色莱茵水晶石手套以及由美国朱利安拍卖行借出的黛安娜皇妃1985年穿过的黑色天鹅绒配白色塔夫绸长礼服，还有玛丽莲·梦露在电影《大江东去》中穿过的连身裙、拳王阿里、披头士乐队、麦当娜等国际巨星的舞台服饰与道具等。　　这些珍品中，最受瞩目的莫过于杰克逊的莱茵水晶石手套。这是他惟一一只左手佩...]]></description>
<link>http://localhost/News/?4166.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:34 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4165.html</guid>
<title><![CDATA[黄金周上海电视荧屏“穿越”成风]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网上海9月30日电 题：黄金周沪上电视荧屏“穿越”成风　　记者 邹瑞玥　　宝岛红人“Hold住姐”首登大陆荧屏；日韩偶像剧、古装热播剧争相PK；更有多项体育赛事完整放送、数个民生话题串烧讨论……“十一”黄金周即将来临，上海民众迎来一席丰盛的“假日电视”大餐。而记者注意到，各种“穿越”手段，成为此番沪上媒体人为吸引观众而竞相使用的法宝。　　“穿越”命题考察功力　　近来“穿越”电视剧《步步惊心》走热，让“穿越”一词红遍大江南北。上海的13个电视频道今年“十一”黄金周推出的“电视大餐”，也似乎染上...]]></description>
<link>http://localhost/News/?4165.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:33 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4164.html</guid>
<title><![CDATA[李小璐贾乃亮高调秀恩爱:等想生孩子就结婚(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[戏里是吵吵闹闹的“80后”小夫妻，戏外是娱乐圈高调的小情侣，而两人合作的新剧《当婆婆遇上妈》中的“婆媳大战”也绝不会发生在今后的婚姻生活中。李小璐和贾乃亮之间似乎只差那一纸婚书了。至于啥时候结婚？两人默契地对望一眼，然后笃悠悠地说：“想生孩子了，就结。”感情戏不用演 生活相处充满浪漫婆媳关系不用愁 　　李小璐曾经与圈中多位男星有过恋情，都没有开花结果，直到遇到贾乃亮，这个古灵精怪的小女人终于被收了心。虽然还没有成为正式夫妻，但10月7日将于东方卫视独家播出的《当婆婆遇上妈》中，则让他们提前体验了...]]></description>
<link>http://localhost/News/?4164.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:31 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4163.html</guid>
<title><![CDATA[鄢颇被砍案昨开庭 主犯：鄢颇李小冉都是小三(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[导演鄢颇被砍事件曾在去年轰动一时。早在去年案发时，坊间就传出鄢颇被砍是因“情”惹祸，但对于详情，圈内知情人都表示不愿多说。昨天，鄢颇被砍案的13名被告人在朝阳区人民法院温榆河法庭受审。因案件重大，能容纳四五十人的法庭座无虚席，还有大量媒体工作人员站着工作。鄢颇因在昆明拍摄电视剧《富滇风云》委托代理人出庭，对13名被告提出刑事附带民事诉讼，索赔百万余元。庭审现场，那些男女间的恩怨也开始浮出水面。鄢颇被指是第三者“他抢走我朋友女友”　　去年案发后，关于背后指使人是孙东海的传闻已甚嚣尘上。昨天，该案主...]]></description>
<link>http://localhost/News/?4163.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:30 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4162.html</guid>
<title><![CDATA[“达人秀”冠军卓君：暂不想签约，重心放学业上]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[在“中国达人秀”深圳招募站启动仪式上，担任表演嘉宾的“机械舞达人”卓君不改幽默本色，一口南方腔的普通话充满了喜感。作为2011年度“中国达人秀”总冠军，2个多月来他跟随节目组为各赛区的新一季启动仪式担任嘉宾。　　问及这2个多月的生活变化，卓君像个孩子一样地笑了：“我第一次回到家乡的时候，方圆500里的乡亲都跑来看我，把村子围了个水泄不通，放鞭炮把2公里的路放成了‘红地毯’。还有一家4口从柳州开了3小时的车来看我，让我特别感动。”语气里掩饰不住成名的喜悦和自豪。　　这位20岁的广西小伙子出生在一个...]]></description>
<link>http://localhost/News/?4162.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:29 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4161.html</guid>
<title><![CDATA[汪东城被曝秘婚已有一子 辰亦儒喊冤帮其征婚(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[据香港媒体报道，飞轮海团员之一的汪东城(大东)，近日替演出的电影《紫宅》献唱主题曲《替我》，却被曝抄袭蓝又时的《孤单心事》。此外，还有人爆料微博上“吃货洪”是大东女友，疑似八大电视女工作人员，去年大东向她求婚，2人已生下1名男宝宝。　　唱片公司解释，两首歌是同1个作曲者，可能有惯用和弦，并非抄袭。至于大东被传升为人父，《苹果娱乐新闻》主播辰亦儒则替他喊冤，强调汪东城还像小孩子，还没有到结婚的打算。他还干脆公开替大东征婚，“他喜欢看起来成熟，轮廓深一点，最重要是孝顺。1234下一页...]]></description>
<link>http://localhost/News/?4161.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:27 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4160.html</guid>
<title><![CDATA[姚晨黑白写真灵动优雅 自称家庭是女人最大事业]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[2011年，微博时代来了，一切归零。　　时间就像一条冲刷历史的河，无论时代如何更迭、世事如何变迁，总有一种逆流而上的力量，这种力量固定住历史也积淀下文明，这种力量决定了人类的走向，是向左，还是向右。微博时代来了，但这个时代在浩如烟海的历史长河中又岂不是转瞬即逝的一刻？但作为组成这个时代的每个沉默的大多数，谁能在此时此地闪耀如星辰？“拼”是人类能走出森林，又取代恐龙站在阳光下的原动力，亦是决定历史的逆流而上的力量；而活在“当下”、享受“此时此刻”的逍遥更是文明送给21世纪的礼物。　　在这个“后91...]]></description>
<link>http://localhost/News/?4160.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:25 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4159.html</guid>
<title><![CDATA[周迅接拍《听风者》 力斥“裸照”事件系虚假传闻]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[被称为“京城四少”之一的王烁持枪案日前爆出了一则新闻，某周刊报道称警方在王烁住宅发现了他的前女友周迅的裸照和艳照。这则新闻将一向低调的周迅推到了娱乐头条，而周迅方面也迅速做出反应，发声明称“裸照”新闻为虚假报道。　　记者昨日联系周迅工作室，工作室再度指明该周刊报道为“假新闻”，并希望这件事情就此告一段落。同时，记者获悉，由麦兆辉执导，已经确定由梁朝伟、杨幂加盟的谍战片《听风者》确定女一号为周迅。而这部电影也是周迅在《龙门飞甲》《大魔术师》和好莱坞电影《云图》后，接拍的又一部大片。　　“裸照”新闻...]]></description>
<link>http://localhost/News/?4159.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:23 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4158.html</guid>
<title><![CDATA[周海媚《敦煌传奇》剧照曝光 诸多疑问惹猜测(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[由周海媚、谢安琪、吕颂贤和吕蒙联手出演的电影《敦煌传奇》，近日在涿州正式开机。女作家陈安妮在创作小说《敦煌传奇》中，发现了一个关于古代敦煌城中青金石宝藏的秘密，期间她被人挟持受重伤，遭遇了一场离奇的爱情。本剧汇集了众多实力派和人气派演员，引起关注可谓是不为新奇。　　从人物性格上看，开机当天，周海媚饰演的皇后就上演了被太子调戏的戏码，从她的表演中不难看出此次周海媚将扮演危险、复杂的反派角色。可唯唯诺诺的表情却又仿佛传递出些许故事背后不为人知的情节。　　从人物造型上看，近日，有媒体报出周海媚美轮美奂...]]></description>
<link>http://localhost/News/?4158.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:21 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4157.html</guid>
<title><![CDATA[斯皮尔伯格《泰若星球》国庆网络热播 受网友追捧]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[2011年9月29日消息，选择与FOX深度合作的优势，正在搜狐视频这个平台上逐渐显现。近日，由FOX出品，史蒂芬斯皮尔伯格担纲制作的科幻巨作《泰若星球》独家登陆搜狐视频，这部被称为电视版《阿凡达》、首集制作费用就高达1400万美金的巨作一经上线便迎来了网友的狂热吹捧，也被视作是黄金周最值得关注的美剧之一。　　该剧的故事始于未来，却发生在过去的世界：2149年的地球因为环境污染、人口膨胀而变得不适宜生活，几位科学家却误打误撞地打开了一扇通往8500万年前的世界的大门，故事的主角也因此被送往过去，在...]]></description>
<link>http://localhost/News/?4157.html</link>
<category domain="http://localhost/Article_Class.asp?ID=86"><![CDATA[娱乐新闻]]></category>
<pubDate>2 October 2011 17:12:18 +0800</pubDate>
</item>
</channel>
</rss>